RubyGems Navigation menu

ruby-omegle 0.1.3

ruby-omegle is a library for interfacing with omegle.com.

Gemfile
          gem 'ruby-omegle', '~> 0.1.3'
  
  
  
  
  
  
  

install
          gem install ruby-omegle
  
  
  
  
  
  
  

Authors:

  • Mikhail Slyusarev

Owners:

Total downloads 1,268

For this version 1,101

Show all versions (4 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.3 - July 25, 2011 (16 KB)
Show all versions (4 total)

Runtime Dependencies: